body{
    font-family: sans-serif;
    background-color: #E14D2A;
}

menu li{
    list-style-type:none;
    margin-top: 10px;
    padding-right: 50px;
    padding-left: 5px;
    border-left: 6px solid #624F82;
    
    
}

menu{
    display: flex;
    flex-direction: row;
    justify-content: center
}

.wrapper{
    margin: 50px; 
    background-color: #FD841F;
}

img{
    margin-top: 50px;
    
}


figure{
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 40vw;
}
 figcaption{
    font-size: 12px;
 }

ul{
    margin-top: 70px;
    margin-left: 150px;
}

ul li {
    padding-top: 20px;
    font-size: 20px;

}

footer{
    margin-top: 80px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 18px;
}

a{
    color: #001253;
}

a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

